{
    "private": true,
    "scripts": {
        "watch": "tailwindcss -i content/css/app.css -o build/dev/css/app.css --watch",
        "prod": "tailwindcss -i content/css/app.css -o build/dev/css/app.css --minify"
    },
    "dependencies": {
        "@tailwindcss/cli": "^4",
        "@tailwindcss/typography": "^0.5",
        "typeface-merriweather": "0.0.72"
    }
}
